0011
ABNORMAL POWER SUPPLY
0014
ABNORMAL POWER SUPPLY: IG1
0015
ABNORMAL POWER SUPPLY: IG2
0016
WARNING LAMP CIRCUIT
0017
INCORRECT ECU
0021
DR. SQUIB OPEN WIRE
0022
DR. SQUIB POWER SHORT
0023
DR. SQUIB GROUND SHORT
0024
DR. SQUIB SHORT CIRCUIT
0031
PASS. SQUIB OPEN WIRE
0032
PASS. SQUIB POWER SHORT
0033
PASS. SQUIB GROUND SHORT
0034
PASS. SQUIB SHORT CIRCUIT
0041
RH PRE-T. OPEN WIRE
0042
RH PRE-T. POWER SHORT
0043
RH PRE-T. GROUND SHORT
0044
RH PRE-T. SHORT CIRCUIT
0051
LH PRE-T. OPEN WIRE
0052
LH PRE-T. POWER SHORT
0053
LH PRE-T. GROUND SHORT
0054
LH PRE-T. SHORT CIRCUIT
0061
AIRBAG HAS OPERATED
0062
AIRBAG ECU MALFUNCTIONING
0063
DEPLOYED FOR DISPOSAL
